Subject: Re: Commission Program
From: "Michael B" <[email-masked]>
To: "Rita Kurtz" <[email-masked]>, "Labor Law" <[email-masked]>
Cc: "Shelley Mitchell" <[email-masked]>, "Kelly Parker" <[email-masked]>
Date: Tue, 19 Apr 2016 09:14:35 -0400

Hello Rita.
I meant to send this to last week. Sorry for the delay. I just added the section under "Procedures" so that commission amount was included. We have always covered that in training but thought it might be helpful to have that included as well.
Thank you,
Michael B
LLPS

From: Rita Kurtz 
Sent: Wednesday, April 06, 2016 3:37 PM
To: Labor Law 
Cc: Michael B 
Subject: RE: Commission Program

Hi,

Do you currently have a document that  states the following, other than the form you gave me:

·         details how commission is calculated

·         who is eligible

·         when it is earned by the employee

·         when it is paid out.

thanks,

Rita

Rita Kurtz

Service Manager, Lansing

(888) JOB-TEAM

 

From: Labor Law [mailto:[email-masked]] 
Sent: Wednesday, April 06, 2016 2:11 PM
To: Rita Kurtz
Cc: Michael B
Subject: Re: Commission Program

The only thing we have in writing is the paper we gave you.  I guess we might need clarification on exactly what you're looking for.

On Wed, Apr 6, 2016 at 1:43 PM, Rita Kurtz <[email-masked]> wrote:

Good Afternoon,

Just checking in to see if you had this information available to send to me.  We are not able to move forward with incorporating this into the orientation packet with the commission program details.  If you could please let me know when we can expect to receive it, I would greatly appreciate it.

Have a great day!

Thanks,

Rita

 

Rita Kurtz

Service Manager, Lansing

(888) JOB-TEAM

 

From: Rita Kurtz 
Sent: Tuesday, April 05, 2016 3:05 PM
To: 'Angela Edstrom'; 'Michael B'
Subject: Commission Program

Good afternoon,

I forwarded the commission waiver to Shelley for review prior to incorporating it into our orientation packet.  She has also reviewed this with our legal department.  Before we can proceed, we need the written commission program to review.  Can you please provide me with a copy of this so we can get working on this quickly?  I appreciate your time.  If you have any questions, please let me know.

Have a great day!

Thanks,

Rita

 

Rita Kurtz

Service Manager, Lansing

(888) JOB-TEAM